
/* ****************** 레이아웃 3.0  ****************** */

	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555667_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555667_ { position:relative; background:url('') center center no-repeat; background-size:cover; z-index:9}
	.layout_555667_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555667_ > .box > .boxin1 { margin:0 auto;  padding:0 15px; max-width:100%; }
	.layout_555667_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555667_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_555667_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555667_ > .box > .boxin1 { padding:0 0; }
	.layout_555667_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555667_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_555667_ > .box > .boxin1 { padding:0 0; }
	.layout_555667_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555667_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_555667_ {z-index:auto}
	[id^=div_user_list] .layout_555667_ {padding-right:30px}

/* ****************** 네비게이션 - 모바일 B (토글)  ****************** */

	#pm2-_555670_ * {box-sizing:border-box}

	#pm2-_555670_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border-width:5px;border-style:solid;border-color:white transparent transparent transparent}
	#pm2-_555670_ [data-role=toggle].active > a:before {margin-top:-8px;border-color:transparent transparent white transparent}
	
	/* logo */
	#pm2-_555670_ { position:relative; padding:0px; z-index:999; }
	#pm2-_555670_ > h1 {display:block; width:100%; margin:0; padding:15px 0; font-size:12px; text-align:center; table-layout:fixed;}
	#pm2-_555670_ > h1 > a {vertical-align:middle;}
	#pm2-_555670_ > h1 > a > img { height:50px; max-height:100%; vertical-align:bottom; }
	#pm2-_555670_ > .btn {position:absolute; top:0; display:inline-block; color:#666; padding:15px 15px; }
	#pm2-_555670_ > .btn > i { line-height:50px; }
	#pm2-_555670_ > .tel { left:0; }
	#pm2-_555670_ > .toggle { right:0; }
	#pm2-_555670_ > .toggle.on > i:before { content:'close'; }
	#pm2-_555670_ > .toggle.on > i > span { display:none; }
	
	/* navigation index */
	#pm2-_555670_ .index ul {margin:0;padding:0;list-style:none}
	#pm2-_555670_ .index a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_555670_ .index a > img {vertical-align:top}

	#pm2-_555670_ .dep1 {display:none;position:relative}
	#pm2-_555670_ .dep1 > li {background:#666;border-top:1px solid rgba(255,255,255,0.2);}
	#pm2-_555670_ .dep1 > li:first-child {border-top:none}
	#pm2-_555670_ .dep1 > li > a {position:relative;padding:18px 15px;font-size:14px;color:#fff}
	#pm2-_555670_ .dep1 > li > a.bt_img {padding:0}
/*
	#pm2-_555670_ .dep1 > li.on > a,
	#pm2-_555670_ .dep1 > li.active > a,
	#pm2-_555670_ .dep1 > li:hover > a {background:#767a7c;color:#fff}
*/
	#pm2-_555670_ .dep1 > li > div {display:none}

	#pm2-_555670_ .dep2 {padding:8px 0;background:#eee}
	#pm2-_555670_ .dep2 > li > a {padding:16px 15px;font-size:13px;color:#222;border-bottom:1px dashed rgba(0,0,0,0.1);}
	#pm2-_555670_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_555670_ .dep2 > li.on > a,
	#pm2-_555670_ .dep2 > li:hover > a {font-weight:bold;color:#000}

	/* two columns sub menu */
	#pm2-_555670_ .col2 .dep2:after {content:'';display:block;clear:both}
	#pm2-_555670_ .col2 .dep2 > li {float:left;width:50%}
	#pm2-_555670_ .col2 .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	/* layer navigation */
	#pm2-_555670_ .layer {height:px}
	#pm2-_555670_ .layer .dep1 {position:absolute;right:0;left:0}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_555668_ { min-height:10px; }
.group_555668_ { clear:both;content:'';width:100%; height:1px;background:#eee; }

/* ****************** 네비메뉴  ****************** */

.group_555669_ {position:relative;float:right;content:''; width:280px; height:109px; text-align:right;z-index:2; line-height:109px;}
.group_555669_ > div > a {margin-left:20px;color:#947b5d;font-weight:bold;}
.group_555669_ > div > a u {text-decoration:none;border-bottom:1px solid #947b5d}
.group_555669_ > div > a.point  { padding:10px 30px; background:#f99494; color:#fff; border-radius:50px; line-height:84px; font-size:16px; transition:all 0.5s ease }
.group_555669_ > div > a.point:hover { background:#ea8585 }

.layout_555669_ { position:relative; width:100%; background:#ffffff; transition:all 0.5s ease; }
.layout_555669_:after {display:block;content:'';clear:both}
.layout_555669_ > div {width:100%;max-width:100%;margin:0 auto}
.layout_555669_ > div:after {display:block;content:'';clear:both}

.logo_555669_ {position:relative;float:left;padding:0 30px;width:176px;;z-index:2}
.logo_555669_ a {display:table-cell;height:109px;vertical-align:middle}
.logo_555669_ a img {width:176px;}

.lnb_555669_ {position:absolute;width:100%;font-size:0;text-align:center;z-index:1}
.lnb_555669_ * {box-sizing:border-box;}
.lnb_555669_ ul {margin:0; padding:0; list-style:none;}
.lnb_555669_ a {
	display:block; position:relative; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

	/* dep1 */
	.lnb_555669_ .dep1:after {content:''; display:block; clear:both}
	.lnb_555669_ .dep1 > li {display:inline-block; position:relative; z-index:600}
	.lnb_555669_ .dep1 > li:hover {z-index:610;}
	.lnb_555669_ .dep1 > li > div {
		visibility:hidden; position:absolute; left:0; width:100%; padding:0; background:#f99494; opacity:0; transition:all .3s ease;
	}
	.lnb_555669_ .dep1 > li:hover > div { visibility:visible; opacity:1; }
	.lnb_555669_ .dep1 > li > a { font-size:18px;
		z-index:620; height:109px; line-height:109px; padding:0 40px;
		border-bottom:none; background:none; color:#393939;text-align:center; font-weight:bold;
	}
	.lnb_555669_ .dep1 > li.on > a,
	.lnb_555669_ .dep1 > li:hover > a {color:#3c3c3b;}
	.lnb_555669_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_555669_ .dep2 > li > a { font-size:15px;
		height:50px; line-height:50px; padding:0 30px; font-weight:bold;
		border-bottom:none; background:#f99494; color:#fff;
	}
	/* .lnb_555669_ .dep2 > li.on > a, */
	.lnb_555669_ .dep2 > li:hover > a {background:rgba(0,0,0,0.1); color:#fff; transition:all .3s ease;}

/* ****************** 레이아웃 3.0  ****************** */

	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555671_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555671_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_555671_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555671_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_555671_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555671_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_555671_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555671_ > .box > .boxin1 { padding:0 0; }
	.layout_555671_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555671_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_555671_ > .box > .boxin1 { padding:0 0; }
	.layout_555671_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555671_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_555671_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_555672_ {background:url('/img_up/shop_pds/flg231/farm/subvisual1609151515.jpg') center center no-repeat; background-size:cover;text-align:center;display:table;width:100%;}
.group_555672_ > .wrap {display:table-cell;vertical-align:middle;height:340px;}
.group_555672_ > .wrap > h3 {margin:0 0 20px;padding:0;font-size:48px;color:#fff;}
.group_555672_ > .wrap > span {color:#fff;font-size:17px;}

/* ****************** 서브 네비게이션 - 가로형  ****************** */

	#pm2-_555673_ {position:relative;z-index:10;width:100%;border-bottom:1px solid #e1e1e1;background:#f3f3f3}
	#pm2-_555673_ * {box-sizing:border-box}
	#pm2-_555673_ ul {margin:0;padding:0;list-style:none;}
	#pm2-_555673_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_555673_ a > img {vertical-align:top}

	#pm2-_555673_ .dep2 {position:relative;margin:0 auto;width:100%;max-width:800px;}
	#pm2-_555673_ .dep2:after {content:'';display:block;clear:both;}
	#pm2-_555673_ .dep2 > li {float:left;position:relative;}

	#pm2-_555673_ .dep2 > li:after {display:block;content:'';position:absolute;top:0;right:0;width:1px;height:100%; background:#e1e1e1;}
	#pm2-_555673_ .dep2 > li:first-child:before  {display:block;content:'';position:absolute;top:0;left:0;width:1px;height:100%; background:#e1e1e1;}
	#pm2-_555673_ .dep2 > li > a {padding:25px 20px;font-size:18px;color:#333;text-align:center;font-weight:bold;}
	#pm2-_555673_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_555673_ .dep2 > li.on > a,
	#pm2-_555673_ .dep2 > li:hover > a {background:#fff;color:#fff;background:#bf9e78;}
	#pm2-_555673_ .dep2 > li:hover > div {display:block}
	#pm2-_555673_ .dep2 > li > div {display:none;position:relative}

	#pm2-_555673_ .dep3 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#e2e5e7}
	#pm2-_555673_ .dep3 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_555673_ .dep3 > li > a.bt_img {padding:0}
	#pm2-_555673_ .dep3 > li.on > a,
	#pm2-_555673_ .dep3 > li:hover > a {font-weight:bold;color:#000}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555674_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555674_ {  }
	.layout_555674_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555674_ > .box > .boxin1 { margin:0 auto;  padding:0 20px; max-width:1100px; }
	.layout_555674_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555674_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_555674_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555674_ > .box > .boxin1 { padding:0 20px; }
	.layout_555674_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555674_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_555674_ > .box > .boxin1 { padding:0 20px; }
	.layout_555674_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555674_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_555674_ {padding-right:30px}

/* ****************** 여백 3.0  ****************** */

.group_555679_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_555679_ { width:100%; height:100px; line-height:100px; }}

@media(max-width:768px){
.group_555679_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_555679_ { min-height:30px; }
[id^=div_user_list] .group_555679_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555676_ > h3 {display:block;float:left;width:100%;background:url('') center center repeat-y;background-size:cover;margin:0;color:#2e323c;font-size:38px;height:34px;line-height:34px; }
.group_555676_ > h3 > span {display:inline-block;}
.group_555676_ > .line2 {display:block; margin-top:20px; width:100%; height:1px; background:#d7d7d7; }
.group_555676_ > .line2 > .line1 {display:block; margin:0 auto; height:1px; background:#be9d7a;}
@media(max-width:1099px){
.group_555676_ > h3 {font-size:38px;height:34px;line-height:34px;}}
@media(max-width:768px){
.group_555676_ > h3 {font-size:26px;height:26px;line-height:26px;}}

/* ****************** 여백 3.0  ****************** */

.group_555675_ { width:100%; height:90px; line-height:90px; }

@media(max-width:1099px){
.group_555675_ { width:100%; height:90px; line-height:90px; }}

@media(max-width:768px){
.group_555675_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_555675_ { min-height:30px; }
[id^=div_user_list] .group_555675_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 여백 3.0  ****************** */

.group_555677_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_555677_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_555677_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_555677_ { min-height:30px; }
[id^=div_user_list] .group_555677_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555680_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555680_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_555680_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555680_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_555680_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555680_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_555680_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555680_ > .box > .boxin1 { padding:0 0px; }
	.layout_555680_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555680_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_555680_ > .box > .boxin1 { padding:0 0px; }
	.layout_555680_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555680_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_555680_ {padding-right:30px}

/* ****************** 푸터  ****************** */

	.footer_555854_ {
	  background:#555;
          padding:40px 0;
          width:100%;
	}
	.footer_555854_ ul {
	  margin: 0;
	  padding: 0 20px;
	  font-size: 0;
	  text-align: center;
	}

	.footer_555854_ ul li {
	  display: inline-block;
	  color: #ccc;
	  padding:4px 5px;
	  box-sizing: border-box;
          font-size:13px;
	}
        .footer_555854_ .bizinfo {
          display:inline-block;
          margin-left:.8em;
          padding:2px .5em;
          border-radius:2px;
          background:#666;
          font-size:11px;
          color:#fff;
          text-decoration:none;
        }
        .footer_555854_ .f_link {
          margin:0 0 10px;
          text-align:center;
          font-weight:bold
        }
        .footer_555854_ .f_link a {
          margin:0 6px;
          color:#eee;
        }

    #quick_sns0 {position:fixed;right:20px;bottom:20px;text-align:right;z-index:9000}
    #quick_sns0 ul {margin:0;padding:0;list-style:none}
    #quick_sns0 ul li {margin-bottom: 2px}
    @media (max-width: 890px){
        #quick_sns0 ul li img {width:54px}
        #quick_sns0 ul li.tel img {width:130px}
    }
